﻿
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_layout.cshtml";
}


@section Scripts{

    <script type="text/javascript">

        $(function () {
            $('ul.nav li.dropdown').hover(function () { $('.dropdown-menu', this).fadeIn(); }, function () {
                $('.dropdown-menu', this).fadeOut('fast');
            });
        });
    </script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/date-fa.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/clock-ir.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>
}

<div>
    <div class="row row-report">
        <div class="side col-lg-3 col-sm-4">
            <div class="archiv text-justify">
                <h3 class="hidden-sm visible-lg text-primary">همایش ها</h3>
                <h4 class="hidden-lg">همایش ها</h4>
                <hr />
                <div class="text">
                    @{ 
                        Html.RenderAction("RenderMeeting");

                    }
                    <div style="text-align:left;">

                        @Html.ActionLink(" جزئیات", "ViewMeeting", "meetings")
                    </div>

                </div>
            </div>
        </div>

        <div class="col-lg-9 col-sm-8">
            <div class="report text-justify">

                        <h3 class="hidden-sm visible-lg text-primary">خبرها</h3>
                        <h4 class="hidden-lg">خبرها</h4>
                        <hr />
                   
                        @{

                            Html.RenderAction("RenderNews");
                        }
                        
                        
              
                <div style="text-align:left;">

                    @Html.ActionLink("ادامه خبرها", "ViewNews", "News")
                </div>


            </div>
        </div>
    </div>

    <div class="carousel-row">
        <div class="col-lg-9 col-sm-8 pull-left">
            <div class="col-lg-7 col-sm-6 pull-left">
                <div id="mycarousel" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#mycarousel" data-slide-to="0" class="active"></li>
                        <li data-target="#mycarousel" data-slide-to="1"></li>
                        <li data-target="#mycarousel" data-slide-to="2"></li>
                        <li data-target="#mycarousel" data-slide-to="3"></li>
                    </ol>

                    <section class="carousel-inner" role="listbox">
                        <div class="item active">
                            <img src="~/pic/pic2 (1).jpg" alt="pic1" width="100%" />
                        </div>
                        <div class="item">
                            <img src="~/pic/pic2 (2).jpg" alt="pic2" width="100%" />

                        </div>
                        <div class="item">
                            <img src="~/pic/pic2 (3).jpg" alt="pic3" width="100%" />
                        </div>
                        <div class="item">
                            <img src="~/pic/pic2 (4).jpg" alt="pic4" width="100%" />
                        </div>
                    </section>

                    <a href="#mycarousel" class="left carousel-control" data-slide="prev" role="button"><span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span> </a>
                    <a href="#mycarousel" class="right carousel-control" data-slide="next" role="button"><span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span> </a>
                </div>
            </div>
        </div>


        <div class="col-lg-3 col-sm-4 pull-right ">

            <div class="panel panel-info">
                <div class="panel-heading">
                    <h5>
                        آمار بازدید سایت
                    </h5>
                </div>
                <div class="panel-body">
                    <div class="list-group">
                        @*<a href="#" class="list-group-item">تعداد کل بازدید :@Context.Application["OnlineUsers"]</a>*@
            <a href="#" class="list-group-item">تعداد کاربران آنلاین: @Context.Application["OnlineUsers"]</a>
                        </div>
                    </div>
                </div>

            <a href="http://www.msrt.ir/fa/TAFA/pages/Home.aspx"><img src="~/olom.jpg" alt="علوم تحقیفات" width="90%" /></a>
            <br />
            <br />
            <a href="http://www.president.ir"><h4 class="pazhohesh pull-right">سایت ریاست جمهوری</h4></a>


        </div>

    </div><!--rowcarousel-->
</div>









